* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0 auto;
	background-color: #e2f4f3;
}

.main {
	background-size: 100% auto;
	background-repeat: repeat;
	background-attachment: fixed;
	margin: 0 auto;
	width: 100%;
	font-family: "M PLUS Rounded 1c", sans-serif;
}

h1,h2,p,li {
	transform: rotateZ(0.03deg);
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

/*BG*/
.bg_all {
	background-color: #e2f4f3;
	background-image: url("bg_pc.webp");
	width: 100%;
	min-height: 100vh;
}

.bg_sp {
	display: none;
}

/*TOP*/
.top_img {
	margin: 0 auto;
	width: 100%;
}

/*info*/
#stamp_rally {
	position: relative;
}

.info_abs_div_pc,.info_abs_div_sp {
	width: 100%;
	max-width: 1920px;
	position: relative;
	margin: 0 auto;
}

.info_abs_div_pc img {
	position: absolute;
	top: -200px;
	left: 0;
	right: auto;
	margin: 0;
	z-index: 2;
	left:-10px;
}
.info_abs_div_sp,.info_moji_img_sp,.info_moji_div_sp{
	display: none;
}
.yellow_mat_div {
	position: relative;
	margin: 0 auto;
	margin-top: 130px;
	margin-bottom: 100px;
	padding-bottom: 10px;
	width: 91%;
	max-width: 1670px;
	border-radius: 30px;
	background-color: #fefde4;
}

.info_pc_img {
	width: 100%;
	height: auto;
}

.info_in_div {
	width: 94%;
	max-width: 1520px;
	margin: 0 auto;
}

.info_h2_div {
	margin: 0 auto;
	margin-top: 30px;
}

.info_h2_div h2 {
	display: flex;
	align-items: center;
	text-align: center;
	font-size: 30px;
	color: #19737b;
	font-weight: 700;
}

.info_h2_div h2::before,
.info_h2_div h2::after {
	content: "";
	flex-grow: 1;
	height: 2px;
	background: #19737b;
}

.info_h2_div h2::before {
	margin-right: 15px;
}

.info_h2_div h2::after {
	margin-left: 15px;
}

.info_h1 {
	text-align: center;
	font-size: 27px;
	margin: 1em auto;
	margin-bottom: 2em;
	font-weight: 700;
}

.shop_div {
	margin: 60px auto;
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	width: 100%;
}

.shop_h_div {
	width: 50%;
	padding-right: 40px;
}

.shop_m_div {
	width: 50%;
}

.shop_name_p {
	font-size: 38px;
	font-weight: 700;
	line-height: 1em;
	white-space: nowrap;
}

.shop_name_p span {
	color: #0e687f;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 38px;
	vertical-align: -2px;
	padding-right: 4px;
}

.shop_h_div dd {
	padding-left: 44px;
}

.shop_prof_p {
	font-size: 16px;
	line-height: 1.5;
	font-weight: 700;
	margin-top: 8px;
}

.shop_kome_p {
	font-size: 14px;
	padding-left: 1em;
	text-indent: -1em;
}

.shop_item_p {
	margin-top: 30px;
	font-size: 18px;
	line-height: 1.5;
	overflow-wrap: break-word;
	word-break: break-all;
	font-weight: 500;
}

.shop_famima_div {
	position: relative;
}

.shop_comingsoon_img {
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	margin: 0 auto;
	max-width: 400px;
}

.shop_m_div iframe {
	width: 100%;
	height: 320px;
	background-color: #f6f5f5;
}

.info_tsumari_img {
	width: 133px;
	height: auto;
	position: absolute;
	bottom: -170px;
	left: -50px;
}

.info_goal_img {
	display: block;
	margin: 40px auto;
	width: 90%;
	max-width: 1020px;
	height: auto;
}
.info_goal_img_sp{
	display: none;
}

/*商品ラインナップ*/
.buy_h2_div {
	margin: 0 auto;
	margin-top: 100px;
	max-width: 1670px;
}

.buy_h2_div h2 {
	display: flex;
	align-items: center;
	text-align: center;

}

.buy_h2_div h2 img {
	width: 80%;
	max-width: 418px;
	height: auto;
}

.buy_h2_div h2::before,
.buy_h2_div h2::after {
	content: "";
	flex-grow: 1;
	/* 2重線の設定 */
	height: 8px;
	border-top: 2px solid #19737b;
	;
	border-bottom: 2px solid #19737b;
	background: transparent;
}

.buy_h2_div h2::before {
	margin-right: 15px;
}

.buy_h2_div h2::after {
	margin-left: 15px;
}

.buy_btn_a {
	text-decoration: none;
}

.buy_btn_a:hover {
	text-decoration: none;
	filter: hue-rotate(125deg);
}

.buy_btn_a p {
	text-align: center;
	font-size: 20px;
	color: #FFF;
	padding: 8px 2em;
	border-radius: 100px;
	background-color: #0e687f;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.2);
	width: fit-content;
	max-width: 90%;
	margin: 1em auto;
	font-weight: 900;
}

.kari_item_img {
	margin: 60px auto;
	max-width: 1000px;
	width: 90%;
	display: block;
}

/*takecomi*/
#takecomi{
	padding: 20px 0;
}
.takecomi_div {
	position: relative;
	width: 100%;
	text-align: center;
}

.takecomi_mat_img {
	position: relative;
	width: 100%;
	max-width: 1764px;
}

.takecomi_btn_a {
	display: block;
}

.takecomi_btn_img {
	position: absolute;
	max-width: 830px;
	bottom: 250px;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.takecomi_btn_img:hover {
	opacity: 0.8;
}

/*links*/
.links_div {
	text-align: center;
	padding: 46px 0;
	background-color: #19758c;
	display: flex;
	flex-direction: column;
}

.links_fuki_img {
	display: block;
	max-width: 535px;
	margin: 0 auto;
	margin-bottom: 10px;
	width: 100%;
}
.link_bn_div,.link_bn_div a{
	display:block;
	width:fit-content;
	margin:0 auto;
}
.links_x_img {
	margin: 0px auto;
	display: inline;
	max-width: 350px;
	width: 100%;
}
.links_takestore_img {
	display: inline;
	margin: 0px auto;
	margin-top: 40px;
	max-width: 609px;
	width: 90%;
}
.links_div a:hover{
	opacity: 0.8;
}
.link_fuki_div{
	margin: 0 auto;
	width: 100%;
	max-width: 535px;
}
.link_fuki_div a {

}
/*footer*/
.footer_div {
	background-color: #000;
	width: 100%;
}

.footer_div p {
	font-size: 16px;
	padding: 8px 0;
	color: #FFF;
	font-family: sans-serif;
	font-weight: 500;
	text-align: center;
}
/*.u-*/
.u_red {
	color: red !important;
}

.shop_prof_p a{white-space:nowrap;}
.shop_prof_p span{text-decoration:underline;}
.info_h2sub_div{
    text-align: right;
    font-size: 14px;
    color: #19737b;
    font-weight: 700;
}
.tempo_h2_div h2{margin-bottom:2px;}
.shop_item_p{
    letter-spacing:-0.5px;
    font-size: 16px;
}
.link_fuki_div{
	margin: 0 auto;
	width: 100%;
	max-width: 535px;
	position: relative;
}
.link_fuki_div a {
    width: 214px;
    height: 30px;
    position: absolute;
    bottom: 50px;
    left: 60px;
}
.links_fuki_a_img{
    opacity: 0;
    width: 100%;
    height: 100%;
}
.links_fuki_a_img:hover{
    opacity: 0.5;
}

@media (max-width: 1890px) {
	.yellow_mat_div {
		margin-top: 5vw;
	}

	.info_abs_div_pc img {
		top: -9.5vw;
		left: 10px;
	}
	.info_pc_abs_stamp_img{
		left: 0 !important;
	}
	.takecomi_btn_img {
		width: 50vw;
	    bottom: 13vw;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	}
}
@media (max-width: 1430px) {
	.info_tsumari_img{
		width: 7vw;
		bottom: -5vw;
		left: -3vw;
	}	
	.shop_name_p,.shop_name_p span{
		font-size: 2.8vw;
	}
}
@media (max-width: 1024px) {
	.info_h1{
		font-size: 2.5vw;
	}
	.shop_kome_p{
		font-size: 1.2vw;
	}
	.shop_item_p{
		font-size: 1.5vw;
	}
	.shop_name_p,.shop_name_p span{
		font-size: 3vw;
		vertical-align: baseline;
	}
	.shop_h_div dd{
		padding-left: 3.5vw;
	}
	.shop_prof_p{
		font-size: 1.8vw;
	}
	.shop_name_p_famima{
		font-size: 2.9vw;
		letter-spacing: -0.5px;
	}
	.footer_div p {font-size: 14px;}
}
/*SP*/
@media (max-width: 767px) {
	.info_h1 {
        font-size: 4vw;
    }
    .shop_div{
    	display: block;
    	width: 100%;
    	max-width: 480px;
    	margin-top: 40px;
    	margin-left: auto;
    	margin-right: auto;
    }
    .shop_item_p{
    	margin: 12px auto;
    }
    .shop_h_div,.shop_m_div{
    	width: 100%;
    }
    .shop_h_div{padding:0;}
    .shop_name_p, .shop_name_p span{
    	font-size: 5vw;
    }
    .shop_prof_p{
    	font-size: 16px;
    }
    .shop_item_p{
    	font-size: 14px;
    }
    .shop_kome_p{
    	font-size: 12px;
    }
    .buy_btn_a p{
    	font-size: 3vw;
    }
}
@media only screen and (max-width: 530px) {
    .info_h2sub_div{font-size: 12px;}
    
    .shop_item_p{letter-spacing:0px;}
    .link_fuki_div a {
        width: 40vw;
        height: 6vw;
        bottom: 10vw;
        left: 11vw;
    }
}
@media (max-width: 440px) {
	.bg_all{
		background-image: url("bg_sp.webp");
		background-size: 100% 100%;

	}
	.info_h1 {
        font-size: 6vw;
        line-height: 1.6em;
    }	
    .info_abs_div_pc,.info_moji_img_pc{
    	display: none;
    }
    .info_abs_div_sp,.info_moji_img_sp,.info_moji_div_sp{
    	display: block;
    }
	.info_abs_div_sp img {
		position: absolute;
		top: -40px;
		left: 0;
		right: 0;
		margin: 0;
		z-index: 2;
		width: 100%;
	}
	.shop_name_p{
		font-size: 6vw;
		white-space: normal;
	}
	.shop_prof_p {font-size: 3.5vw;}
	.info_goal_img{display: none;}
	.info_goal_img_sp{
		display: block;
		width: 92%;
		margin: 0 auto;
	}
	.yellow_mat_div {
		width: 93%;
		margin-bottom: 50px;
		padding-bottom:1px;
	}
	.info_h2_div h2{
		font-size: 6vw;
	}
	.buy_h2_div{
		margin-top: 80px;
	}
	.buy_h2_div h2 img{
		width: 70%;
	}
	.info_tsumari_img {
		bottom: -11vw;
		width: 9vw;
	}
	.links_fuki_img{
		width: 94%;
		margin-bottom: 4px;
	}
	.footer_div p{
		font-size: 12px;
	}
	.buy_btn_a p{
		font-size:4vw;
		padding: 12px 1.5em;
		margin-top:0;
	}
	.links_x_img {
		width: 80%;
	}
}
@media only screen and (max-width: 430px) {
    .link_fuki_div a {
        width: 38vw;
        height: 5vw;
        bottom: 8.5vw;
        left: 13vw;
    }
    .links_fuki_a_img:hover{
        opacity: 0;
    }
}
@media (max-width: 375px) {
	.shop_item_p{
		font-size: 12px;
	}
	.info_tsumari_img {
		bottom: -9vw;
	}
}